# DeepJ
[![Build Number](https://api.5servers.us/get/badges?uniqueid=deepj&get-type=version.badge)](https://ci.nevets.tech/view/Alec/job/DeepJ%20Improved/)                    
[![Build Status](https://ci.nevets.tech/view/Alec/job/DeepJ%20Improved/badge/icon)](https://ci.nevets.tech/view/Alec/job/DeepJ%20Improved/)
> Quick Setup
<details><summary>Gradle</summary>
	<p>

Go to your build.gradle file and type:

```
repositories {
    maven {
        url "https://git.nevets.tech/api/packages/5gi/maven"
    }
}
```
and

```
dependencies {
    implementation group: 'com.the5gi.deepj', name: 'DeepJ', version: 'VERSION'
}
```
</p>
</details>

<details><summary>Maven</summary>
	<p>

Go to your pom.xml file and type:

```
<repositories>
	<repository>
		<id>gitea</id>
		<url>https://git.nevets.tech/api/packages/5gi/maven</url>
	</repository>
</repositories>
```
and
```
<dependencies>
	<dependency>
		<groupId>com.the5gi.deepj</groupId>
		<artifactId>DeepJ</artifactId>
		<version>1.2.5</version>
	</dependency>
</dependencies>
```
</p>
</details>

> Info

[To see more details, see the wiki](https://git.nevets.tech/5gi/DeepJ/wiki/Home#user-content-usage-setup).
________________________________________

DeepJ is a Java Wrapper for the DeepL Free Public API. This was originally made by Steven (Forked From) and Updated by 5gi